<%@page import="com.capgemini.reports.formatting.MyReports" %>

<%
    response.setHeader("Cache-Control", "no-cache, no-store, must-revalidate"); // HTTP 1.1
    response.setHeader("Pragma", "no-cache"); // HTTP 1.0
    response.setDateHeader("Expires", 0); // Proxies
%>

<%= new MyReports(request.getParameter("page"), request.getRemoteUser()).makeJsContent() %>